.law-policies li {
	float:left;
	margin-top: 0;
    padding-right: 20px;
    padding-bottom:10px;
    list-style: none;
}

.law-policies li a {
	color: #fff;
}

footer .footerinfo {
	border:0 !important;
}

footer ul.menu {
	z-index: 1;
	position: relative;
}

#gform_submit_button_1 {
	background-color: #0086ac !important;
}

@media screen and (max-width: 713px) {
	.law-policies li {
		float: none;
		width: 100%;
	}
}